/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
	body {
		font-family: 'Exo', arial, sans-serif;
		font-weight: 300;
	}
	h1 {
		font-family: 'Alegreya Sans SC', arial, sans-serif;
		font-weight: 700;
	}
	h2 {
		font-family: 'Alegreya Sans SC', arial, sans-serif;
		font-weight: 400;
		line-height: 27px;
		font-size: 27px;
	}
	h3 {
		font-family: 'Alegreya Sans SC', arial, sans-serif;
		font-weight: 400;
	}
	h4 {
		font-family: 'Alegreya Sans SC', arial, sans-serif;
		font-weight: 400;
	}
	h5 {
		font-family: 'Exo', arial, sans-serif;
		font-weight: 700;
	}
	h6 {
		font-family: 'Exo', arial, sans-serif;
		font-weight: 400;
	}
	p{
		margin: 0 0 8px;
		font-family: 'Exo', arial, sans-serif;
		font-weight: 300;
	}
	a {
		text-decoration: none;
	}
	.line_break {
		width: 100%;
		border-bottom: 2px solid #575756;
		padding: 0 0 5px;
		margin: 0 0 10px;
	}
	#container{
		width:980px;
		margin:0 auto;
		overflow:hidden;
		background-color:#dadada;
	}	
		.blue_bar{
			background-image: url('../../img/blue_bar.png');
			background-repeat: repeat-x;
			color: #fff;
			padding: 5px 40px;
		}
		ul ul, ul ol, ol ol, ol ul {
			font-size: 100%;
		}
/* -------------------- */
/* -- HEADER BEGINS -- */
/* ------------------ */
	header {
		position: relative;
	}
	#header_page_title_h1 {
		position: absolute;
		top: 10px;
		left: 10px;
		z-index: -1;
		font-size: 16px;
	}
		#header_top_div {
			display: block;
			width:900px;
			height: 110px;
			padding: 0px 40px;
			overflow: hidden;
			position: relative;
		}
			#header_top_div .gradient_top {
				width: 100%;
				height: 30px;
				background-image: url('../../img/header_top_bg.jpg');
				background-repeat: repeat-x;
				background-position: top;
				position: absolute;
				top: 0;
				left: 0;
			}
			#header_top_div .gradient_bottom {
				width: 100%;
				height: 30px;
				background-image: url('../../img/header_top_bg.jpg');
				background-repeat: repeat-x;
				background-position: bottom;
				position: absolute;
				bottom: 0;
				left: 0;
			}
			#header_top_div #home_logo_a {
				border: 0 none;
				text-decoration: none;
				z-index: 1;
				position: absolute;
				left: 40px;
				top: 0;
			}
			#header_top_div .logo_img {
				margin: 15px 0;
				border: 0 none;
				text-decoration: none;
			}
			#header_top_div .contact_details {
				position: absolute;
				right: 40px;
				top: 0;
			}
				#header_top_div .contact_details h2 {
					font-family: 'Alegreya Sans SC', arial, sans-serif;
					font-size: 14px;
					line-height: 1;
					font-weight: bold;
					color: #1c3359;
					margin: 15px 0 0;
				}
				#header_top_div .dublin_location_p {
					font-family: 'Alegreya Sans SC', arial, sans-serif;
					font-size: 14px;
					line-height: 1;
					font-weight: normal;
					color: #6f6f6e;
					margin: 0;
				}
					#header_top_div .dublin_location_p .contact_info{
						letter-spacing: 2.4px;
					}
				#header_top_div .limerick_location_p {
					font-family: 'Alegreya Sans SC', arial, sans-serif;
					font-size: 14px;
					line-height: 1;
					font-weight: normal;
					color: #6f6f6e;
					margin: 0;
				}
					#header_top_div .limerick_location_p .contact_info {
						letter-spacing: 1.8px;
					}
				#header_top_div .contact_details .contact_phone {
					font-family: 'Alegreya Sans SC', arial, sans-serif;
					font-size: 14px;
					line-height: 1;
					font-weight: normal;
					color: #6f6f6e;
					margin: 0;
				}
				#frmSearch {
					width: 164px;
					padding: 0 0 45px;
					margin: 4px 0 0;
					position: relative;
				}	
					#frmSearch input[type="text"] {
						display: block;
						width: 128px;
						padding-left: 34px;
						border: 1px solid #AAA;
						position: absolute;
						left: 0;
						top: 0;
						border-radius: 0;
						-moz-border-radius: 0;
					}	
					#frmSearch input[type="submit"] {
						display: block;
						width: 30px;
						height: 30px;
						position: absolute;
						left: 0;
						top: 0;
						border-radius: 0;
						-moz-border-radius: 0;
						background-image: url('../../img/header/search.jpg');
						background-repeat: no-repeat;
						background-position: 0 top;
					}				
					#frmSearch input[type="submit"]:hover {
						background-position: 0 bottom;
					}
		#header_bottom_div  {
			width: 100%;
			height: 30px;
			padding: 0;
		}
			#touch_menu_button {
				display: none;
			}
			#touch_menu_ul {
				display: none;
			}
			#header_menu_ul{
				width:100%;
				margin:0 auto;
				text-align:center;
				position: relative;
			}
				#header_menu_ul li{
					display:inline-block;
					margin: 0 60px 0 0;
				}
				#header_menu_ul li:last-child{
					margin-right:0px;
				}
					#header_menu_ul li a, #header_menu_ul li span.tree-top{
						color: #FFF;
						display: block;
						text-transform: uppercase;
						margin: 0;
						padding: 0;
						line-height: 30px;
						font-family: 'Alegreya Sans SC', arial, sans-serif;
					}
					#header_menu_ul li:hover a{
						color: #009ee3;
					}
						#header_menu_ul li div.sub_menu{
							position: absolute;
							left: 0;
							top: 30px;
							width: 100%;
							z-index: 2;
							background: url('../../img/top_nav_bg.png') repeat-y;
							text-align: left;
							display: none;
							min-height: 185px;
							overflow: hidden;
							padding: 0 0 15px 0;
						}
						#header_menu_ul li div.sub_menu .sub_menu_title_div{
							float: left;
							width: 302px;
						}
							#header_menu_ul li div.sub_menu .sub_menu_title_div h3{
								margin:10px 0 0 40px;
								color: #FFF;
							}
							#header_menu_ul .sub_menu_menu {
								float: left;
								display: block;
								width: 638px;
								position: relative;
							}
								#header_menu_ul .sub_menu_menu>li {
									float: left;
									width: 120px;
									margin: 0;
									clear: both;
								}
								#header_menu_ul .sub_menu_menu>li>a {
									float: left;
									width: 100px;
									margin: 0;
									clear: both;
									line-height: 24px;
									padding: 2px 10px;
								}
									#header_menu_ul .third_menu, #header_menu_ul .low_level_menu {
										position: absolute;
										padding: 0;
										left: 120px;
										top: 0;
										margin: 0;
										width: 120px;
										display: none;
									}
										#header_menu_ul .third_menu>li, #header_menu_ul .low_level_menu>li {
											float: left;
											width: 120px;
											margin: 0;
											clear: both;
										}
											#header_menu_ul .third_menu>li>a, #header_menu_ul .low_level_menu>li>a {
												line-height: 24px;
												padding: 2px 10px;
											}
											
											#header_menu_ul .fourth_menu {
												position: absolute;
												left: 120px;
												top: 0;
												margin: 0;
												width: 270px;
												display: none;
												padding: 0;
											}
												#header_menu_ul .fourth_menu>li {
													float: left;
													width: 150px;
													margin: 0;
													clear: both;
												}
													#header_menu_ul .fourth_menu>li>a {
														line-height: 24px;
														padding: 2px 10px;
													}
							
							#header_menu_ul li:hover a{
								color: #009ee3;
							}
							#header_menu_ul li:hover .sub_menu_menu a {
								color: #FFF;
								background-image: none;
							}
							#header_menu_ul .sub_menu_menu li:hover a {
								color: #009ee3;
								background-image: url(../../img/trans_black_50.png);
								background-repeat: repeat;
							}
							#header_menu_ul .sub_menu_menu li:hover .third_menu {
								color: #FFF;
								background-image: url(../../img/trans_black_50.png);
								background-repeat: repeat;
							}
							#header_menu_ul .sub_menu_menu li:hover .third_menu a {
								color: #FFF;
								background-image: none;
							}
							#header_menu_ul .sub_menu_menu li .third_menu li:hover a {
								color: #009ee3;
								background-image: url(../../img/trans_black_50.png);
								background-repeat: repeat;
							}
							#header_menu_ul .sub_menu_menu li:hover .third_menu {
								color: #FFF;
								background-image: url(../../img/trans_black_50.png);
								background-repeat: repeat;
							}
							#header_menu_ul .sub_menu_menu li .third_menu li:hover .low_level_menu, #header_menu_ul .sub_menu_menu li .third_menu li .low_level_menu:hover{
								background-image: url(../../img/trans_black_50.png);
								background-repeat: repeat;
							}
							#header_menu_ul .sub_menu_menu li .third_menu li:hover .low_level_menu a {
								color: #FFF;
								background-image: none;
							}
							#header_menu_ul .sub_menu_menu li .third_menu li .low_level_menu li:hover a {
								color: #009ee3;
								background-image: url(../../img/trans_black_50.png);
								background-repeat: repeat;
							}
							
	#top_menu li{
		display:inline;
	}						
	#top_menu li a{
		color:#fff;
		display:inline;
	}
	#featured_slideshow_div{
		margin: 0;
		position: relative;
		width: 980px;
		height: 378px;
		display: block;
		z-index: 0;
		background-color: #777;
	}
		#featured_ul {
			width: 100%;
			margin: 0;
			padding: 0;
		}	
			#featured_ul li{
				width: 1px;
				height: 1px;
				display: block;
				overflow: hidden;
				position: absolute;
				top: 0;
				left: 0;
				z-index: -1;
				margin: 0;
				padding: 0;
			}	
			#featured_ul li.selected{
				width: 980px;
				height: 378px;
				top: 0;
				left: 0;
				z-index: 0;
			}	
		#featured_slideshow_div .nav_overlay_div{
			padding: 0 40px;
			display: block;
			position: absolute;
			right: 0;
			top: 20px;
			display: none;
		}
		#featured_slideshow_div .gradient_overlay_div{
			display: block;
			width: 100%;
			height: 100%;
			position: absolute;
			top: 0;
			left: 0;
			background-image: url('../../img/featured_image_overlay.png');
		}
			#featured_slideshow_div .slide_nav_div{
				width: 15px;
				height: 15px;
				display: block;
				float: left;
				margin: 0 5px;
				background-image: url('../../img/grey_light.png');
				opacity: 0.75;
			}
			#featured_slideshow_div .slide_nav_div.selected{
				opacity: 1;
				background-image: url('../../img/blue_light.png');
			}
			#featured_slideshow_div .slide_nav_div:hover{
				opacity: 1;
			}
			
		#featured_slideshow_div .links_overlay_div{
			width: 960px;
			position: absolute;
			left: 10px;
			bottom: 20px;
display:none;			
		}
		#featured_slideshow_div .links_overlay_panel{
			float: left;
			width: 280px;
			height: ;
			margin: 0 0 0 30px;
			background-image: url('../../img/trans_white_70.png');
			position: relative;
		}
			#featured_slideshow_div .links_overlay_panel a{
				display: block;
				width: 280px;
				height: 100px;
			}
				#featured_slideshow_div .links_overlay_panel img{
					float: left;
					margin: 5px 10px 5px 5px;
					border: 1px solid #9c9c9c;
					width: 100px;
					height: 90px;
				}
				#featured_slideshow_div .links_overlay_panel h4{
					color: #575756;
					margin: 0 5px 0 0;
					position: absolute;
					left: 115px;
					bottom: 5px;
					font-size: 17px;
					line-height: 17px;
				}
	#slideshow_captions{
		width:900px;
		height: 20px;
	}
		#featured_text_ul {
			margin: 0;
		}
		#featured_text_ul li {
			margin: 0;
			display: none;
		}
		#featured_text_ul li.selected {
			display: inline;
		}
			#featured_text_ul li p{
				float:right;
				margin: 0;
			}
/* Slideshow alterations for all sub pages - begins */			
	#container.standard_page #featured_slideshow_div{
		height: 140px;
		overflow: hidden;
	}
			#container.standard_page #featured_ul li.selected{
				top: -119px;
			}
			#container.standard_page #featured_slideshow_div .slide_nav_div{
				display: none;
			}
			#container.standard_page #featured_text_ul{
				display: none;
			}
/* Slideshow alterations for all sub pages - ends */		
	#page_content_div{
		width:900px;
		padding: 25px 40px 75px;
		margin: 0;
		position: relative;
		min-height: 150px;
	}
		#page_content_div .top_gradient {
			background-image: url(../../img/featured_image_overlay.png);
			background-repeat: repeat-x;
			background-position: top;
			display: block;
			width: 100%;
			height: 70px;
			position: absolute;
			top: 0;
			left: 0;
		}
		#page_content_div .bottom_gradient {
			background-image: url(../../img/featured_image_overlay.png);
			background-repeat: repeat-x;
			background-position: bottom;
			display: block;
			width: 100%;
			height: 70px;
			position: absolute;
			bottom: 0;
			left: 0;
		}
		#main_section .column{
			float:left;
		}
		#main_section_column_left{
			width:580px;
			margin: 0 20px 0 0;
			float: left;
		}
		#main_section_column_left.full_column{width:100%;}
/* News Listings Begin */
		#news_ul li {
			background-color: #FFF;
			padding: 10px 15px 30px;
			position: relative;
		}
			#news_ul .article_details_div {
				width: 425px;
				float: left;
				min-height: 110px;
			}
			#news_ul h3 {
				font-size: 22px;
				line-height: 22px;
				margin: 0;
				padding: 0 0 2px 0;
				border-bottom: 2px solid #DADADA;
			}
				#news_ul h3 a {
					color: #004b96;
				}
			#news_ul p {
				margin: 0;
			}
			#news_ul .posted_date_p {
				font-size: 12px;
				line-height: 12px;
				margin: 4px 0;
				color: #BABABA;
			}
			#news_ul .article_thumb_div {
				width: 120px;
				height: 100px;
				position: absolute;
				top: 10px;
				right: 10px;
				margin: 0 0 0 10px;
				overflow: hidden;
				float: left;
			}
			#news_ul .article_thumb_div a img {
				border: none;
			}
			#news_ul .read_more_a {
				position: absolute;
				right: 0;
				bottom: 0;
				color: #FFF;
				background-color: #3c3c3b;
				text-align: center;
				width: 130px;
				line-height: 30px;
				display: block;
				font-family: 'Alegreya Sans SC',arial,sans-serif;
				font-weight: bold;
			}
			#news_ul .read_more_a:hover {
				background-color: #5c5c5b;
			}
/* News Listings End */
/* Pagination Begins */
			.loader_div {
				display: block;
				width: 100%;
				clear: both;
				height: 0;
				overflow: hidden;
			}
			.loader_div p {
				text-align: center;
			}
			#pagination_div {
				background-color: #EEE;
				line-height: 20px;
				display: block;
				padding: 5px 15px;
				border-radius: 15px;
				text-align: center;
			}
				#pagination_div .first_a {
					background-image: url(../../img/pagination_arrows.png);
					background-position: 0 0;
					display: inline-block;
					width: 13px;
					height: 15px;
					margin: 4px 2px 0;
				}
				#pagination_div .first_a:hover {
					background-position: 0 -15px;
				}
				#pagination_div .first_a.disabled {
					background-position: 0 -30px;
				}
				#pagination_div .prev_a {
					background-image: url(../../img/pagination_arrows.png);
					background-position: -26px 0;
					display: inline-block;
					width: 10px;
					height: 15px;
					margin: 4px 5px 0 2px;
				}
				#pagination_div .prev_a:hover {
					background-position: -26px -15px;
				}
				#pagination_div .prev_a.disabled {
					background-position: -26px -30px;
				}
				#pagination_div .page_a {
					color: #555;
					line-height: 15px;
				}
				#pagination_div .page_a.selected {
					font-weight: bold;
					color: #555;
				}
				#pagination_div .next_a {
					background-image: url(../../img/pagination_arrows.png);
					background-position: -36px 0;
					display: inline-block;
					width: 10px;
					height: 15px;
					margin: 4px 2px 0 5px;
				}
				#pagination_div .next_a:hover {
					background-position: -36px -15px;
				}
				#pagination_div .next_a.disabled {
					background-position: -36px -30px;
				}
				#pagination_div .last_a {
					background-image: url(../../img/pagination_arrows.png);
					background-position: -13px 0;
					display: inline-block;
					width: 13px;
					height: 15px;
					margin: 4px 2px 0;
				}
				#pagination_div .last_a:hover {
					background-position: -13px -15px;
				}
				#pagination_div .last_a.disabled {
					background-position: -13px -30px;
				}
/* Pagination Ends */
/* News Article Page Begins */
			#main_section_column_left .article_image_div {
				width: 100%;
				height: 280px;
				overflow: hidden;
			}
	/* News Article Page Ends */
/* Contact us Page Begins */
		#main_section_column_left .contact_us_section {
			margin: 0 0 20px 0;
		}
		#main_section_column_left .contact_us_section h4 {
			font-size: 21px;
			line-height: 21px;
			margin: 0;
		}
		#map_canvas {
			width: 100%;
			height: 200px;
		}
		#main_section_column_left .contact_details_item {
			width: 160px;
			height: 170px;
			padding: 10px 10px 5px;
			background-color: #FFF;
			margin: 0 20px 0 0;
			float: left;
		}
			#main_section_column_left .contact_details_item p {
				font-size: 13px;
			}
		#main_section_column_left .contact_details_item#phone_fax_div {
			margin: 0;
		}
		#main_section_column_left form {
			width: 100%;
			padding: 0 0 20px;
			margin: 0;
		}
			#main_section_column_left .input_column_div {
				float: left;
				margin: 0 20px 0 0;
			}
			#main_section_column_left fieldset {
				margin: 0;
				padding: 0 0 10px;
				width: 450px;
			}
			#main_section_column_left .input_column_div fieldset {
				width: 220px;
			}
				#main_section_column_left label {
					font-size: 12px;
					line-height: 12px;
					margin: 0 0 5px;
				}
				#main_section_column_left  label.required:after {
					content: " *";
					color: #c00;
					font-weight: bold;
					font-family: 'Arial', sans-serif;
					font-size: 13px;
				}
				#main_section_column_left .frm_error_div {
					font-size: 12px;
					line-height: 16px;
					margin: 0 0 5px;
					color: #FFFF00;
					background-color: #a33;
					width: 100%;
				}
				#main_content #frm_contact .form_success_div {
					font-size: 12px;
					line-height: 16px;
					margin: 5px 0;
					color: #FFF;
					background-color: #484; 
					width: 100%;
				}
				#main_section_column_left .frm_error_div p {
					background-image: url("../../img/attention.png");
					background-position: 5px 5px;
					background-repeat: no-repeat;
					color: #ff8;
					font-family: 'Arial',sans-serif;
					font-size: 12px;
					line-height: 1.5;
					padding: 2px 20px 2px 30px;
				}
				#main_section_column_left input {
					margin: 0;
				}
				#main_section_column_left textarea {
					border: 1px solid #CCC;
					background-color: #FFF;
					width: 446px;
					height: 120px;
					resize: vertical;
					min-height: 120px;
					max-height: 500px;
					padding: 3px 6px;
					margin: 3px 0 0;
					font-size: 12px;
					font-family: 'Arial', sans-serif;
				}
				#main_section_column_left #required_asterisk {
					color: #c00;
					font-weight: bold;
					font-family: 'Arial', sans-serif;
					font-size: 13px;
				}
/* Contact us Page Ends */
/* Right Column Begins */
		#main_section_column_right{
			width:300px;
			float: left;
		}
			#main_section_column_right .sidebar_header_div{
				width:100%;
				position: relative;
			}
				#main_section_column_right .sidebar_header_div h3 {
					margin: 0;
					padding: 0 10px;
					background-color: #FFF;
					line-height: 30px;
					font-size: 21px;
				}
				#main_section_column_right .sidebar_header_div.with_cta h3 {
					margin: 0 105px 0 0;
				}
				#main_section_column_right .sidebar_header_div.with_cta a {
					display: block;
					width: 100px;
					line-height: 30px;
					background-color: #3c3c3b;
					position: absolute;
					top: 0;
					right: 0;
					color: #FFF;
					text-align: center;
					font-family: 'Alegreya Sans SC', arial, sans-serif;
					font-weight: bold;
					font-size: 14px;
				}
				#main_section_column_right .sidebar_header_div.with_cta a:hover {
					background-color: #5c5c5b;
				}
			#main_section_column_right .sidebar_content_div{
				width: 280px;
				padding: 10px 10px 20px;
				margin: 10px 0;
				position: relative;
				display: block;
				background-color: #FFF;
			}
			#main_section_column_right .sidebar_content_div.sidebar_archive{
				padding: 10px;
			}
				#sidebar_news_ul li{
					padding: 10px 0 0;
					clear: both;
				}
				#sidebar_news_ul h4 a{
					color: #004b96;
					font-family: 'Alegreya Sans SC', arial, sans-serif;
					font-weight: bold;
					font-size: 15px;
					line-height: 1;
				}
				#sidebar_news_ul p .read_more_a{
					color: #3c3c3b;
					font-family: 'Alegreya Sans SC', arial, sans-serif;
					font-weight: bold;
					font-size: 15px;
					float: right;
					margin: 18px 0 0;
				}
/* Right Column Ends */
/* News Archive Begins */
				#main_section_column_right .archive_year_ul {
					padding: 10px 10px 0;
					margin: 0;
				}
						#main_section_column_right .year_li {
							color: #004b96;
							font-family: 'Alegreya Sans SC',arial,sans-serif;
							font-size: 15px;
							font-weight: bold;
							line-height: 30px;
							margin: 0;
							padding: 0 0 0 15px;
							border-bottom: 1px solid #777;
							position: relative;
						}
						
						#main_section_column_right .year_li:first-child {
							border-top: 1px solid #777;
						}
							#main_section_column_right .file_structure {
								background-image: url(../../img/file_structure.png);
								background-repeat: no-repeat;
								background-position: 0 0;
								width: 9px;
								height: 9px;
								position: absolute;
								left: 0;
								top: 11px;
							}
							#main_section_column_right .open .file_structure {
								background-position: -9px 0;
							}
					#main_section_column_right .archive_month_ul {
						margin: 0;
						padding: 0;
						display: none;
					}
					#main_section_column_right .open .archive_month_ul {
						display: inline;
					}
						#main_section_column_right .show_all_li{
							background-color: #3c3c3b;
							color: #fff;
							font-family: 'Alegreya Sans SC',arial,sans-serif;
							font-weight: bold;
							line-height: 30px;
							text-align: center;
							width: 260px;
							height: 30px;
							margin: 0;
						}
						#main_section_column_right .month_li {
							color: #3c3c3b;
							font-family: 'Alegreya Sans SC', arial, sans-serif;
							font-weight: bold;
							font-size: 15px;
							margin: 0;
							padding: 0 8px;
							line-height: 30px;
							border-top: 1px solid #aaa;
							cursor: pointer;
						}
/* News Archive Ends */
		#footer_top_div  {
			width: 100%;
			height: 30px;
			padding: 0;
		}
			#footer_responsive_div {
				display: none;
			}
			#footer_menu_ul{
				width:100%;
				margin:0 auto;
				text-align:center;
			}
				#footer_menu_ul li{
					display:inline-block;
					margin: 0 60px 0 0;
				}
				#footer_menu_ul li:last-child{
					margin-right:0px;
				}
					#footer_menu_ul li a{
						color: #FFF;
						display: block;
						text-transform: uppercase;
						margin: 0;
						padding: 0;
						line-height: 30px;
					}
					#footer_menu_ul li a:hover{
						color: #009ee3;
					}
					#footer_menu_ul li a.twitify{
						padding: 0 30px 0 0;
						background-image: url('../../img/twitter_symbol.png');
						background-repeat: no-repeat;
						background-position: right;
					}
			#footer_bottom_div {
				width: 900px;
				height: 36px;
				padding: 4px 40px 0;
				background-image: url('../../img/footer_bg.jpg');
				background-repeat: repeat;
			}
				#footer_bottom_div p {
					color: #FFF;
					font-size: 12px;
					line-height: 16px;
					margin: 0;
					text-align: center;
				}
				#footer_bottom_div .address_p {
					letter-spacing: 3.85px;
				}
				#footer_bottom_div .contact_info_p {
					letter-spacing: 2.85px;
					font-size: 11px;
				}
/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		/* Anything Below 980px */
	}

	/* Tablet Portrait size to standard 980 (devices and browsers) */
	@media only screen and (min-width: 788px) and (max-width: 979px) {
		/*size to 768*/
		#container{
			width:768px;
		}
		.blue_bar{
			padding: 5px 30px;
		}
	/* -------------------- */
	/* -- HEADER BEGINS -- */
	/* ------------------ */
			#header_page_title_h1 {
				position: absolute;
				top: 10px;
				left: 10px;
				z-index: -1;
				font-size: 16px;
			}
				#header_top_div {
					width:708px;
					padding: 0px 30px;
				}
					#header_top_div #home_logo_a {
						left: 30px;
					}
					#header_top_div .contact_details {
						right: 30px;
					}
						#header_menu_ul li {
							margin: 0 32px 0 0;
						}
								#header_menu_ul li div.sub_menu{
									background: url('../../img/top_nav_bg.png') repeat-y;
									background-position: -80px 0;
								}
								#header_menu_ul li div.sub_menu .sub_menu_title_div{
									width: 220px;
								}
									#header_menu_ul .sub_menu_menu {
										width: 518px;
									}
													#header_menu_ul .fourth_menu {
														width: 220px;
													}

		#featured_slideshow_div{
			width: 768px;
			height: 296px;
		}
				#featured_ul li.selected{
					width: 768px;
					height: 296px;
				}				
			#featured_slideshow_div .links_overlay_div{				
				width: 100%;
				left: 0;
			}
			#featured_slideshow_div .links_overlay_panel{
				width: 226px;
				margin: 0 15px 0 0;
			}
			#featured_slideshow_div .links_overlay_panel:first-child{
				width: 226px;
				margin: 0 15px 0 30px;
			}
				#featured_slideshow_div .links_overlay_panel a{
					width: 226px;
					height: 55px;
				}
					#featured_slideshow_div .links_overlay_panel img{
						width: 50px;
						height: 45px;
					}
					#featured_slideshow_div .links_overlay_panel h4{
						left: 65px;
						font-size: 16px;
						line-height: 16px;
					}
		#slideshow_captions{
			width:708px;
		}
			#featured_text_ul {
				margin: 0;
			}
			#featured_text_ul li {
				margin: 0;
				display: none;
			}
			#featured_text_ul li.selected {
				display: inline;
			}
				#featured_text_ul li p{
					font-size: 13px;
				}	
	/* Slideshow alterations for all sub pages - begins */			
		#container.standard_page #featured_slideshow_div{
			height: 140px;
			overflow: hidden;
		}
				#container.standard_page #featured_ul li.selected{
					top: -78px;
				}
				#container.standard_page #featured_ul li.selected img{
					width: 768px;
					height: auto;
				}
	/* Page Content Begins */
		#page_content_div{
			width:708px;
			padding: 20px 30px;
		}
			#main_section_column_left{
				width:388px;
				margin: 0 20px 0 0;
				float: left;
			}
	/* News Listings Begin */
			#news_ul li {
				background-color: #FFF;
				padding: 10px 15px 30px;
				position: relative;
			}
				#news_ul .article_details_div {
					width: 233px;
				}
				#news_ul h3 {
					font-size: 22px;
					line-height: 22px;
					margin: 0;
					padding: 0 0 2px 0;
					border-bottom: 2px solid #DADADA;
				}
					#news_ul h3 a {
						color: #004b96;
					}
				#news_ul p {
					margin: 0 0 8px 0;
				}
				#news_ul .posted_date_p {
					font-size: 12px;
					line-height: 12px;
					margin: 4px 0;
					color: #BABABA;
				}
				#news_ul .article_thumb_div {
					width: 120px;
					height: 100px;
					position: absolute;
					top: 10px;
					right: 10px;
					margin: 0 0 0 10px;
					overflow: hidden;
					float: left;
				}
				#news_ul .article_thumb_div a img {
					border: none;
				}
				#news_ul .read_more_a {
					position: absolute;
					right: 0;
					bottom: 0;
					color: #FFF;
					background-color: #3c3c3b;
					text-align: center;
					width: 130px;
					line-height: 30px;
					display: block;
					font-family: 'Alegreya Sans SC',arial,sans-serif;
					font-weight: bold;
				}
				#news_ul .read_more_a:hover {
					background-color: #5c5c5b;
				}
	/* News Listings End */
	/* Contact Us Page Begins */
			#main_section_column_left .contact_us_section {
				margin: 0 0 10px;
			}
			#main_section_column_left .contact_details_item {
				width: 169px;
				margin: 0 10px 0 0;
			}
			#main_section_column_left .contact_details_item#address_div {
				width: 368px;
				margin: 0 0 10px 0;
			}
				#main_section_column_left fieldset {
					width: 388px;
				}
					#main_section_column_left textarea {
						width: 368px;
					}
					#main_section_column_left #required_asterisk {
						color: #c00;
						font-weight: bold;
						font-family: 'Arial', sans-serif;
						font-size: 13px;
					}
	/* Contact us Page Ends */
	/* Footer Begins */	
					#footer_menu_ul li{
						margin: 0 32px 0 0;
						font-size: 13px;
					}
				#footer_bottom_div {
					width: 708px;
					height: 36px;
					padding: 4px 30px 0;
					background-image: url('../../img/footer_bg.jpg');
					background-repeat: repeat;
				}
					#footer_bottom_div .address_p {
						letter-spacing: 1.8px;
					}
					#footer_bottom_div .contact_info_p {
						letter-spacing: 1.05px;
					}
	/* Footer Ends */		
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 787px) {
		/*Anything Below 767px*/
			.blue_bar{
				padding: 5px 20px;
			}
	/* -------------------- */
	/* -- HEADER BEGINS -- */
	/* ------------------ */
			#header_top_div {
				padding: 0px 20px;
			}
				#header_top_div .logo_img {
					margin: 15px 0;
				}
			#header_bottom_div {
				position: relative;
			}
				#header_menu_ul{
					display: none;
				}
				#touch_menu_button {
					display: block;
					width: 100%;
					height: 30px;
					background-image: url(../../img/touch_nav_button.png);
					background-repeat: no-repeat;
					background-position: center 0;
				}
				#touch_menu_button:hover {
					background-position: center -30px;
				}
				#touch_menu_ul {
					position: absolute;
					top: 30px;
					left: 0;
					z-index: 5;
					padding: 0 20px 10px 20px;
					background-image: url(../../img/touch_nav_bg.png);
					background-repeat: repeat;
				}
					#touch_menu_ul li {
						margin: 0;
					}
						#touch_menu_ul li a {
							line-height: 26px;
							color: #FFF;
							font-size: 13px;
							padding: 0 5px;
							display: block;
							border-bottom: 1px solid #FFF;
						}
						#touch_menu_ul li:hover>a {
							background-image: url(../../img/touch_nav_hover.png);
							background-repeat: repeat;
							color: #333;
						}
						#touch_menu_ul li a:hover {
							background-color: #EEE;
							background-repeat: repeat;
							color: #333;
						}
					#touch_menu_ul ul {
						margin: 0 0 0 15px;
						border-left: 1px solid #FFF;
						display: none;
					}
			#featured_ul li img{
				width: 100%;
				height: 100%;
			}	
		#featured_slideshow_div .nav_overlay_div{
			display: none;
		}
			#featured_slideshow_div .slide_nav_div{
				display: none;
			}	
	#slideshow_captions{
		height: 20px;
	}
		#featured_text_ul {
			display: none;
		}	
	/* General Page Layout - begins */
		#page_content_div{
			padding: 20px 20px;
		}
			#main_section_column_left{
				width:100%;
				margin: 0 0 20px;
				padding: 0 0 10px;
				float: none;
				border-bottom: 2px solid #575756;
			}
		/* News Listings Begin */
			#news_ul li {
				background-color: #FFF;
				position: relative;
			}
				#news_ul .article_details_div {
					width: 233px;
				}
				#news_ul h3 {
					font-size: 22px;
					line-height: 22px;
				}
					#news_ul h3 a {
						color: #004b96;
					}
				#news_ul p {
					margin: 0 0 8px 0;
				}
				#news_ul .posted_date_p {
					font-size: 12px;
					line-height: 12px;
					margin: 4px 0;
					color: #BABABA;
				}
				#news_ul .article_thumb_div {
					position: absolute;
					top: 10px;
					right: 10px;
					margin: 0 0 0 10px;
					overflow: hidden;
					float: left;
				}
				#news_ul .article_thumb_div a img {
					border: none;
				}
				#news_ul .read_more_a {
					position: absolute;
					right: 0;
					bottom: 0;
					color: #FFF;
					background-color: #3c3c3b;
					text-align: center;
					width: 130px;
					line-height: 30px;
					display: block;
					font-family: 'Alegreya Sans SC',arial,sans-serif;
					font-weight: bold;
				}
				#news_ul .read_more_a:hover {
					background-color: #5c5c5b;
				}
		/* News Listings End */	
		/* Footer Begins */
		#footer_top_div  {
			width: 100%;
			height: 30px;
			padding: 0;
		}
			#footer_responsive_div {
				display: block;
				width: 100%;
				height: 30px;
				position: relative;
			}
				#touch_footer_menu_ul {
					display: none;
				}
				#touch_footer_menu_ul {
					position: absolute;
					bottom: 30px;
					margin: 0;
					left: 0;
					z-index: 5;
					padding: 10px 20px 0 20px;
					background-image: url(../../img/touch_nav_bg.png);
					background-repeat: repeat;
				}
					#touch_footer_menu_ul li {
						margin: 0;
					}
						#touch_footer_menu_ul li a {
							line-height: 26px;
							color: #FFF;
							font-size: 13px;
							padding: 0 5px;
							display: block;
							border-top: 1px solid #FFF;
						}
						#touch_footer_menu_ul li:hover>a {
							background-image: url(../../img/touch_nav_hover.png);
							background-repeat: repeat;
							color: #333;
						}
						#touch_footer_menu_ul li a:hover {
							background-color: #EEE;
							background-repeat: repeat;
							color: #333;
						}
				#footer_responsive_div .footer_buttons_div {
					width: 100%;
					height: 100%;
				}
					#touch_footer_menu_button {
						display: block;
						width: 50%;
						height: 100%;
						float: left;
						background-image: url(../../img/touch_nav_button.png);
						background-repeat: no-repeat;
						background-position: center 0;
					}
					#touch_footer_menu_button:hover {
						background-position: center -30px;
					}
					#back_to_top_button {
						display: block;
						width: 50%;
						height: 100%;
						float: left;
						background-image: url(../../img/touch_nav_button.png);
						background-repeat: no-repeat;
						background-position: center -60px;
					}
					#back_to_top_button:hover {
						background-position: center -90px;
					}
			#footer_menu_ul{
				display: none;
			}
		/* Footer Ends */
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 490px) and (max-width: 787px) {
		/*size to 480*/
		#container{
			width:480px;
		}	
	/* -------------------- */
	/* -- HEADER BEGINS -- */
	/* ------------------ */
			#header_top_div {
				width:440px;
			}
				#header_top_div #home_logo_a {
					left: 20px;
				}
				#header_top_div .contact_details {
					right: 20px;
				}
			#header_bottom_div {
				position: relative;
			}
				#touch_menu_ul {
					width: 440px;
				}
	#featured_slideshow_div{
		width: 480px;
		height: 185px;
	}
			#featured_ul li.selected {
				width: 480px;
				height: 185px;
			}
		#featured_slideshow_div .links_overlay_div{
				width: 100%;
				left: 0;
			}
			#featured_slideshow_div .links_overlay_panel{
				width: 135px;
				margin: 0 12px 0 0;
			}
			#featured_slideshow_div .links_overlay_panel:first-child{
				width: 135px;
				margin: 0 12px 0 25px;
			}
				#featured_slideshow_div .links_overlay_panel a{
					width: 135px;
					height: 46px;
				}
					#featured_slideshow_div .links_overlay_panel img{
						width: 40px;
						height: 36px;
					}
					#featured_slideshow_div .links_overlay_panel h4{
						left: 55px;
						font-size: 16px;
						line-height: 16px;
					}
	#slideshow_captions{
		width: 440px;
	}
	/* Slideshow alterations for all sub pages - begins */			
		#container.standard_page #featured_slideshow_div{
			height: 140px;
			overflow: hidden;
		}
				#container.standard_page #featured_ul li.selected{
					top: -22px;
				}
	/* General Page Layout - begins */
		#page_content_div{
			width:440px;
		}
	/* News Listings Begin */
			#news_ul li {
				padding: 10px 15px 30px;
			}
				#news_ul .article_details_div {
					width: 285px;
				}
				#news_ul h3 {
					font-size: 22px;
					line-height: 22px;
				}
				#news_ul .article_thumb_div {
					width: 120px;
					height: 100px;
				}
	/* News Listings End */	
	/* Contact us Page Begins */
		#main_section_column_left .contact_details_item {
			min-height: 150px;
			height: auto;
		}
			#main_section_column_left .contact_details_item p {
				font-size: 13px;
			}
		#main_section_column_left .contact_details_item#address_div {
			padding-bottom: 0;
		}
		#main_section_column_left .contact_details_item#phone_fax_div {
			margin: 0;
			clear: both;
			padding-top: 0;
		}
		#main_section_column_left form {
			width: 100%;
			padding: 0 0 20px;
			margin: 0;
		}
			#main_section_column_left fieldset {
				width: 450px;
			}
			#main_section_column_left .input_column_div fieldset {
				width: 220px;
			}
				#main_section_column_left textarea {
					width: 400px;
				}
	/* Contact us Page Ends */
	
	/* Right Column Begins */
			#main_section_column_right{
				width:300px;
				float: none;
				margin: 0 auto;
			}
	/* Right Column Ends */
	/* Footer Begins */	
				#touch_footer_menu_ul {
					width: 440px;
				}
			#footer_bottom_div {
				width: 440px;
				height: 72px;
				padding: 4px 20px 0;
				background-image: url('../../img/footer_bg_responsive.jpg');
				background-repeat: repeat;
			}
				#footer_bottom_div p {
					color: #FFF;
					font-size: 12px;
					line-height: 16px;
					margin: 0;
					text-align: center;
				}
				#footer_bottom_div .address_p {
					letter-spacing: 2px;
				}
				#footer_bottom_div .contact_info_p {
					letter-spacing: 2px;
					font-size: 11px;
				}
	/* Footer Ends */	
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 489px) {
		/*size to 320*/
		#container{
			width:320px;
		}	
			.blue_bar{
				padding: 5px 20px;
			}
	/* -------------------- */
	/* -- HEADER BEGINS -- */
	/* ------------------ */
			#header_top_div {
				width:280px;
				height: 195px;
				padding: 0px 20px;
			}
				#header_top_div #home_logo_a {
					left: 67px;
					width: 185px;
					display: block;
				}
				#header_top_div .logo_img {
					width: 185px;
				}
				#header_top_div .contact_details {
					left: 0;
					top: auto;
					bottom: 0;
					width: 100%;
				}
					#header_top_div .contact_details h2, #header_top_div .contact_details p {
						text-align: center;
						margin: 0;
					}
					#frmSearch {
						margin: 0 auto;
					}
			#header_bottom_div {
				position: relative;
			}
				#header_menu_ul{
					display: none;
				}
				#touch_menu_ul {
					width: 280px;
				}
				#touch_menu_button {
					display: block;
					width: 100%;
					height: 30px;
					background-image: url(../../img/touch_nav_button.png);
					background-repeat: no-repeat;
					background-position: center 0;
				}
				#touch_menu_button:hover {
					background-position: center -30px;
				}
				#touch_menu_ul {
					position: absolute;
					top: 30px;
					left: 0;
					width: 280px;
					z-index: 5;
					padding: 0 20px 10px 20px;
					background-image: url(../../img/touch_nav_bg.png);
					background-repeat: repeat;
				}
					#touch_menu_ul li {
						margin: 0;
					}
						#touch_menu_ul li a {
							line-height: 26px;
							color: #FFF;
							font-size: 13px;
							padding: 0 5px;
							display: block;
							border-bottom: 1px solid #FFF;
						}
						#touch_menu_ul li:hover>a {
							background-image: url(../../img/touch_nav_hover.png);
							background-repeat: repeat;
							color: #333;
						}
						#touch_menu_ul li a:hover {
							background-color: #EEE;
							background-repeat: repeat;
							color: #333;
						}
					#touch_menu_ul ul {
						margin: 0 0 0 15px;
						border-left: 1px solid #FFF;
						display: none;
					}
	#featured_slideshow_div{
		width: 320px;
		height: 123px;
	}
			#featured_ul li.selected {
				width: 320px;
				height: 123px;
			}		
		#featured_slideshow_div .links_overlay_div{
				width: 100%;
				left: 20px;
				bottom: 8px;
			}
			#featured_slideshow_div .links_overlay_panel{
				width: 180px;
				margin: 8px 0 0 0;
				clear: both;
			}
			#featured_slideshow_div .links_overlay_panel:first-child{
				width: 180px;
				margin: 8px 0 0 0;
			}
				#featured_slideshow_div .links_overlay_panel a{
					width: 180px;
					height: 28px;
				}
					#featured_slideshow_div .links_overlay_panel img{
						width: 20px;
						height: 18px;
					}
					#featured_slideshow_div .links_overlay_panel h4{
						left: 35px;
						font-size: 14px;
						line-height: 18px;
					}
		#slideshow_captions{
			width:280px;
		}	
	/* Slideshow alterations for all sub pages - begins */			
		#container.standard_page #featured_slideshow_div{
			height: 123px;
			overflow: hidden;
		}
				#container.standard_page #featured_ul li.selected{
					top: 0;
				}
	/* Slideshow alterations for all sub pages - ends */		
	/* General Page Layout - begins */
		#page_content_div{
			width:280px;
		}
	/* News Listings Begin */
			#news_ul li {
				padding: 10px 10px 30px;
			}
				#news_ul .article_details_div {
					width: 160px;
				}
				#news_ul h3 {
					font-size: 17px;
					line-height: 17px;
				}
				#news_ul .article_thumb_div {
					width: 90px;
					height: 75px;
				}
	/* News Listings End */	
			#main_section_column_left .article_image_div {
				max-height: 200px;
				height: auto;
				margin-bottom: 5px;
			}
				#main_section_column_left .article_image_div img {
					width: 100%;
					height: auto;
				}
	/* Contact us Page Begins */
		#main_section_column_left .contact_details_item {
			width: 260px;
			min-height: 0;
			height: auto;
			padding: 0 10px;
			margin: 0;
		}
		#main_section_column_left .contact_details_item#address_div {
			padding: 10px 10px 0;
		}
			#main_section_column_left .contact_details_item p {
				font-size: 13px;
			}
			#main_section_column_left fieldset {
				width: 250px;
			}
			#main_section_column_left .input_column_div fieldset {
				width: 220px;
			}
				#main_section_column_left textarea {
					width: 230px;
				}
	/* Contact us Page Ends */
	/* Right Column Begins */
			#main_section_column_right{
				width:300px;
				float: none;
				margin: 0 0 0 -10px;
			}
	/* Right Column Ends */
	/* Footer Begins */	
				#touch_footer_menu_ul {
					width: 280px;
				}
			#footer_bottom_div {
				width: 280px;
				height: 75px;
				padding: 4px 20px 0;
				background-image: url('../../img/footer_bg_responsive.jpg');
				background-repeat: repeat;
			}
				#footer_bottom_div p {
					color: #FFF;
					font-size: 10px;
					line-height: 12px;
					margin: 0;
					text-align: center;
				}
				#footer_bottom_div .address_p {
					letter-spacing: 2px;
				}
				#footer_bottom_div .contact_info_p {
					letter-spacing: 2px;
					font-size: 10px;
					line-height: 12px;
				}
	/* Footer Ends */
	}


/* #Font-Face
================================================== */
@font-face {
	font-family: 'Alegreya Sans SC';
	font-style: normal;
	font-weight: 400;
	src: local('Alegreya Sans SC'), local('AlegreyaSansSC-Regular'), url(http://fonts.gstatic.com/s/alegreyasanssc/v2/6kgb6ZvOagoVIRZyl8XV-KisNWI8qEu_hw_BXmaMF84.woff) format('woff');
}
@font-face {
	font-family: 'Alegreya Sans SC';
	font-style: normal;
	font-weight: 700;
	src: local('Alegreya Sans SC Bold'), local('AlegreyaSansSC-Bold'), url(http://fonts.gstatic.com/s/alegreyasanssc/v2/AjAmkoP1y0Vaad0UPPR465pg9qZ23bCDPZI9Je_bw7E.woff) format('woff');
}
@font-face {
	font-family: 'Exo';
	font-style: normal;
	font-weight: 100;
	src: local('Exo Thin'), local('Exo-Thin'), url(http://fonts.gstatic.com/s/exo/v3/qyfp0OSqk7TET2opvcMBmw.woff) format('woff');
}
@font-face {
	font-family: 'Exo';
	font-style: normal;
	font-weight: 200;
	src: local('Exo ExtraLight'), local('Exo-ExtraLight'), url(http://fonts.gstatic.com/s/exo/v3/z1hPnoJcXaXYata_d2utlw.woff) format('woff');
}
@font-face {
	font-family: 'Exo';
	font-style: normal;
	font-weight: 300;
	src: local('Exo Light'), local('Exo-Light'), url(http://fonts.gstatic.com/s/exo/v3/q_s1igR8FunFvLlUJksouQ.woff) format('woff');
}
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 400;
  src: local('Exo Regular'), local('Exo-Regular'), url(http://fonts.gstatic.com/s/exo/v3/wocyXRLWPo2Av-yUTmmbTA.woff) format('woff');
}
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 700;
  src: local('Exo Bold'), local('Exo-Bold'), url(http://fonts.gstatic.com/s/exo/v3/RokIQ-knd7LT9uhmuUjL2g.woff) format('woff');
}